PRODUCT STUDIO
Hình ảnh sản phẩm1 / 2
Zyxel / PRODUCT DOSSIER
Zyxel 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Bộ chuyển mạch
SKU: 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Bộ chuyển mạch — Bộ chuyển mạch Thông số kỹ thuật.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel MGS-3712 Gözetilmiş L2 Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Hỗ trợ 10G
Không
Giao diện mạng
Gigabit Ethernet
Thời gian giao thức cây
Có
Tốc độ truyền Mbps
17,8 Mbit/s
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng combo SFP
4
Số cổng SFP-SFP
4
Khoảng MTBF
320302 Giờ
Các tuyên bố về sự tuân thủ
Khoảng độ ẩm hoạt động
10 - 99%
Yêu cầu nguồn
100 - 240 V AC, 50/60 Hz
Khoảng nhiệt độ hoạt động
0 - 65 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Sức chứa trung chuyển định tuyến
Lọc địa chỉ MAC
Có
Giới hạn tốc độ
Có
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Hỗ trợ SSH SSL
Có
®